using System;
using System.Windows.Forms;

namespace Infragistics_TabbedMdiTest
{
    public partial class MdiForm : Form
    {
        public MdiForm()
        {
            InitializeComponent();
        }

        private void MdiForm_Load(object sender, EventArgs e)
        {
            IsMdiContainer = true;

            var childForm = new ChildForm();
            childForm.MdiParent = this;
            childForm.Show();
            childForm = new ChildForm();
            childForm.MdiParent = this;
            childForm.Show();
        }
    }
}
